4Suite™ API Documentation

# ► Module Ft.Xml.ThirdParty.Xvif.iFrameRegFrag

Functions: transform |  |  |  | Globals: XMLNS_NAMESPACE, implementation

## Functions

transform(self, node)

## Globals

XMLNS_NAMESPACE = 'http://www.w3.org/2000/xmlns/'
implementation = <DOMImplementation>
  The DOMImplementation interface provides a number of methods for performing operations that are independent of any particular instance of the document object model.